<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="C:/Users/Edrick/Desktop/Libraries for WebDev/Import/swingx-all-1.6.3.jar"/>
	<classpathentry kind="lib" path="C:/Users/Edrick/Desktop/Libraries for WebDev/Import/mysql-connector-java-5.0.8-bin.jar"/>
	<classpathentry kind="lib" path="C:/Users/Edrick/Desktop/Libraries for WebDev/Import/rs2xml.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/OutsideMethods"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
